
Redmine - Patch #21122

Japanese translation update (r14793)

2015-11-01 14:21 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated 6 strings.

label_f_hour_short

field_default_version

error_attachment_extension_not_allowed

setting_attachment_extensions_allowed

setting_attachment_extensions_denied

Associated revisions

Revision 14832 - 2015-11-07 17:11 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#21122)

History

#1 - 2015-11-07 17:12 - Toshi MARUYAMA

- Subject changed from Japanese translation update (r14793	) to Japanese translation update (r14793)

- Status changed from New to Closed

Committed in trunk r14832, thanks.

Files

ja_translation_20151101.diff 1.04 KB 2015-11-01 Go MAEDA
